[DATABASE]
Driver=Driver=Firebird/InterBase(r) driver;
Dbname=Dbname=xnet://C:\RaportDB\RAPGSS.FDB;
CHARSET=CHARSET=WIN1251;
PWD=mQYGAykvDmKOyfqFZs`]uveKblmDSxhFMaTYxjqUI^ZbHnvViMnGDZf^yVUCvvwXeWWLuTpceOhHTnYvxvU[NYQcNMXlrKNFhqt
UID=UID=TEXNOLOG;
STOP=
[PAROL]
USER=aero
[GLOBAL]
NEWSTEX=26.06.13 17:29
NEWSMAN=27.12.12 16:21
WINTEMP=C:\Users\asus\AppData\Local\Temp\
COMPUTERNAME=\ Gayar-ASUS-W10                                                                                                                                                    
USERNAME=asus
MAINDOCS=C:\Users\asus\Documents\
IPADDRESS=192.168.43.23
DOMAIN=
CONNECT=16.08.23  21:09:04  ΝΟ 0
[SHARED]
PATH=C:\Raportdb\
